<?
include("menu.php");
include("forb.php");
include("check.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
$q1 = mysql_query("SELECT * FROM sand WHERE g = 'besked'");
$se = mysql_fetch_array($q1);
print"
<form action=reklame_change2.php method=POST>
Besked:<br>
<textarea name='besked' height='25' width='25'>$se[info]</textarea><br><br>
<input type=submit value='Ret besked'>";
?>